PYXBDUMP(1)

NAME
pyxbdump-py3 — Python XML Schema Bindings Namespace Dump (Python3 version)

SYNOPSIS

pyxbdump-py3

DESCRIPTION

This manual page documents briefly the pyxbdump-py3 command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

pyxbdump-py3 is a program that dumps information about the available namespace packages in PyXB.

SEE ALSO

pyxbgen-py3(1), pyxbwsdl-py3(1).

AUTHOR

This manual page was written by fladi FladischerMichael@fladi.at for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.